
QGIS Application - Bug report #15428

SLD export does not export the layer scale range

2016-08-12 07:08 AM - Andrea Aime

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23354

Description

The SLD specification allows specifying a visibility range using minScaleDenominator and maxScaleDenominator, however after setting

them in the "general" tab, and verifying they are being applied in QGIS, an export is still missing them.

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-10-14 11:16 AM - Andrea Aime

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed one year ago
